## stella-hp-wallpaper-shape 1.0+20.04ouagadougou1stella1

=== debian/changelog ===
stella-hp-wallpaper-shape (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release with shape theme. (LP: #1885381) 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 01 Jul 2020 14:41:27 +0800
