=== debian/control ===
Source: stella-hp-wallpaper-shape
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Vcs-Git: lp:~stella-team/ouqgadougou/+git/stella-hp-wallpaper-shape

Package: stella-hp-wallpaper-shape
Architecture: all
Depends: ${misc:Depends}
Provides: stella-hp-wallpaper
Replaces: stella-hp-wallpaper
Description: Add HP logo wallpaper shape and set it to default for HP mobile workstation G7 series
 Set HP logo snow wallpaper as default
